Multivariate Pattern Analysis in Python

# mvpa2.base.constraints.EnsureFloat

class `mvpa2.base.constraints.``EnsureFloat`

  Ensure that an input (or several inputs) are of a data type ‘float’.

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |

  Initializes EnsureDType with float

  Methods

  `__call__`(value) |
  `long_description`() |
  `short_description`() |